//
//  SomeConfig.swift
//  VenusKitto
//
//  Created by Neoa on 2025/8/27.
//

import Foundation

let baseURL: String = {
//    #if DEBUG
//    return "http://192.168.1.160:48093"  // 测试环境
//    #else
    return "http://101.37.88.85:48093"  // 生产环境
//    #endif
}()
